» Ubuntu » Paketit

Error

two or more packages specified (mysql-client hardy-updates)